@charset "UTF-8";
/* CSS Document */

@font-face {
 font-family: AvenirLTStd-Book;
 src: url("AvenirLTStd-Book.eot") /* EOT file for IE */
}
@font-face {
 font-family: AvenirLTStd-Book;
 src: url("AvenirLTStd-Book.ttf") /* TTF file for CSS3 browsers */
}

html, body {
	font-family: helvetica, arial, sans-serif;
	font-size: 10pt;
	background-image: url(../images/plantation-profit-bg-main.jpg);
	background-repeat: repeat-x;
	background-position: top center;
	background-color: #ffffff;
	color: #666666;
	line-height: 20px;
	margin: 0px auto;
	padding: 0px auto;
	height: 100%;
}


.wrapper {
	width: 1000px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -150px;
	margin: 0px auto;

}

#main {
	overflow:auto;
	padding-bottom: 120px;	
}

#header-bg {
	width: 1280px;
	height: 296px;
	margin: 0px auto;
	background-image: url(../images/plantation-profit-bg-header.jpg);
}

#header {
	width: 1000px;
	height: 100px;
}


#logo {
	width: 206px;
	height: 100px;
}

#menu {
	width: 770px;
	height: 40px;
	line-height: 50px;
	float: right;
	background-image: url(../images/plantation-profit-menu-top.png);
	background-repeat: repeat-x;
	margin-top: 60px;
	font-family: AvenirLTStd-Book, helvetica, arial, sans-serif;
	font-size: 13pt;
	color: #2a5e3c;
	
}

#menu-base {
	width: 1000px;
	height: 20px;
	background-image: url(../images/plantation-profit-menu-base.png);
	background-repeat:no-repeat;
}

#body-bg {
	width: 1048px;
	min-height: 800px;
	background-image: url(../images/plantation-profit-bg-body.png);
	background-repeat: no-repeat;
	margin-top: -240px;
	margin-left: -24px;
}

#banner {
	width: 980px;
	height: 200px;
	background-image: url(../images/banner/plantation-profit-banner01.jpg);
	margin: 0px auto;

}

#banner-short {
	width: 980px;
	height: 100px;
	background-image: url(../images/banner/plantation-profit-banner02.jpg);
	margin: 0px auto;

}

#fadeshow1 {
	position: absolute;	
	z-index: 0;
}

#banner-tree {
	width: 245px; 
	height: 265px; 
	position: absolute;	
	background-image: url(../images/plantation-profit-icon.png);
	margin-top: -265px;
	margin-left: 740px;
	z-index: 1;
}

#content {
	width: 940px;
	margin: 0px auto;
	text-align: left;
}

#page-header{
	width: 930px;
	height: 60px;
	border-bottom: 1px dashed #2a5e3c;
	font-family: AvenirLTStd-Book, helvetica, arial, sans-serif;
	font-size: 18pt;
	color: #2a5e3c;
	font-weight: normal;
	line-height: 80px;
	padding-left: 5px;
}


.push {
	height: 150px;
}

.footer {
	height: 150px;
	background-image: url(../images/plantation-profit-bg-footer.jpg);
	background-repeat: repeat-x;
	background-colour: #f5f8db;
	font-size: 8pt;
}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}

/*-- MENU STYLES start -----------------------------------------------------------*/



#menu ul {
	margin: 0px auto;
	padding: 0;
	line-height: 45px;
}

#menu ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	position: relative;
	padding-left: 20px;
	padding-right: 20px;
}

#menu ul li a {
	text-align: center;
	text-decoration: none;
	height: 40px;
	/*width: 150px;*/
	display: block;
	color: #439c4a;	
	font-size: 11pt;
	border-bottom: none;
}

#menu ul ul {
	position: absolute;
	visibility: hidden;
	top: 40px;
}

#menu ul li:hover ul {
	visibility: visible;
	z-index: 2;
	height: 40px;
	border-bottom: none;
	color: #003307;
	position: absolute;	

}

.clearFloat {
	clear: both;
	margin: 0px;
	padding: 0px;
}

/*topmenu hover*/

#menu li:hover {
	color: #003307;
	border-bottom: none;
}

#menu a:hover {
	color: #003307;
	border-bottom: none;
}

/*submenu hover*/


.submenu {
	width: 160px;
	color: #FFFFFF;
	text-align: center;
	background-image: url(../images/plantation-profit-bg-drop-down-off.jpg);
	border-bottom: 1px solid #ffffff;
}


.submenu li:hover {
	color: #FFFFFF !important;
	border-bottom: 1px solid #ffffff !important;
	background-image: url(../images/plantation-profit-bg-drop-down-on.jpg);
}

.submenu a:hover {
	color: #FFFFFF !important;
	background-image: url(../images/plantation-profit-bg-drop-down-on.jpg);
}


/*-- MENU STYLES end -----------------------------------------------------------*/




/*----------------------------------------------------------*/

a:link{
	color:#439c4a;
	text-decoration:none;
	border-bottom: 1px dashed #7bc24f;
}

a:hover{
	color: #2a5e3c;
	text-decoration:none;
	border-bottom: 1px dashed #7bc24f;
}

a:visited{
	color:#439c4a;
	text-decoration:none;
	border-bottom: 1px dashed #7bc24f;
}

a:active{
	color: #439c4a;
	text-decoration:none;
	border-bottom: 1px dashed #7bc24f;
}

/*----------------------------------------------------------*/

h1 {
	font-family: AvenirLTStd-Book, helvetica, arial, sans-serif;
	color: #2a5e3c;
	font-weight: normal;
}

h2 {
	font-family: AvenirLTStd-Book, helvetica, arial, sans-serif;
	color: #2a5e3c;
	font-weight: normal;
}

h3 {
	font-family: AvenirLTStd-Book, helvetica, arial, sans-serif;
	color: #2a5e3c;
	font-weight: normal;
}

h4 {
	font-family: AvenirLTStd-Book, helvetica, arial, sans-serif;
	color: #439c4a;
	font-weight: normal;
}

h5 {
	font-family: AvenirLTStd-Book, helvetica, arial, sans-serif;
	color: #465123;
	font-weight: normal;
}

h6 {
	font-family: AvenirLTStd-Book, helvetica, arial, sans-serif;
	color: #2a5e3c;
	font-weight: normal;
}


.footer-heading {
	font-family: AvenirLTStd-Book, helvetica, arial, sans-serif;
	color: #2a5e3c;
	font-size: 12pt;
	font-weight: normal;
	margin-top: 0px;
}

.light-green {
	color: #439c4a;
}

.medium-green {
	color: #2a5e3c;
}

.dark-green {
	color: #2a5e3c;
}
